﻿@model IEnumerable<testWEb.Models.USER>
@{
    ViewBag.Title = "QuanLyTKAdmin";
    Layout = "~/Views/Admin/Layout/_LayoutAdmin.cshtml";
}

<section class="content">
    <!-- Info boxes -->
    <!-- /.row -->
    <!-- Main row -->
    <div class="row">
        <!-- Left col -->
        <div class="col-md-12">

            <div class="box box-info">
                <div class="box-header with-border">

                    <h3 class="box-title">Danh sách tài khoản</h3>



                    <div class="box-tools pull-right">
                        <button type="button" class="btn btn-box-tool" data-widget="collapse">
                            <i class="fa fa-minus"></i>
                        </button>
                        <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                    </div>
                </div>
                <!-- /.box-header -->
                <div class="box-body">
                    <div class="table-responsive">
                        <table class="table no-margin">


                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Họ Tên</th>
                                    <th>Tài Khoản</th>
                                    <th>Mật khẩu</th>
                                    <th>Email</th>
                                    <th>Chức vụ</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>

                                    @foreach (var item in Model)
                                    {
                                <tr>
                                    <td>@item.UserID</td>
                                    <td>@item.HoTen</td>
                                    <td>@item.TaiKhoan</td>
                                    <td>******</td>
                                    <td>@item.Email</td>
                                    <td>@item.Role</td>
                                    <td><a class="btn btn-danger" onclick="return confirm('Bạn có chắc muốn xóa ? ');" href="@Url.Action("Xoa", "User", new { ID = item.UserID })">Xóa</a></td>
                                    <td>
                                        <a class="btn label-success" href="@Url.Action("Edit", "User", new { ID = item.UserID })">Sửa</a>
                                    </td>
                                </tr>
                                    }
                                


                            </tbody>


                        </table>
                    </div>
                    <!-- /.table-responsive -->
                </div>
                <!-- /.box-body -->
                <div class="box-footer clearfix">
                    <a href="javascript:void(0)" class="btn btn-sm btn-info btn-flat pull-left">Place New Order</a>
                    <a href="javascript:void(0)" class="btn btn-sm btn-default btn-flat pull-right">View All Orders</a>
                </div>
                <!-- /.box-footer -->
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>



